{% load static %}
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script> 
        <script src="{% static 'script.js' %}"></script>
        <title>Library</title>
    </head>

    <body style="background-color: 7c6f87; text-align: center; font-family: futura">
      {% csrf_token%}
        <br>
        <input id="search" type="text" placeholder="Azna's Books">
        <input id="button" type="submit" value="search">
        <br>
        <div id="result">
            <br>
            <div class="status-container none">
                <table class="table">
                    <thead class="thead-dark">
                      <tr>
                        <th scope="col">Judul</th>
                        <th scope="col">Penulis</th>
                        <th scope="col">Halaman</th>
                        <th scope="col">Terbitan</th>
                        <th scope="col">Categories</th>
                        <th scope="col">Sampul</th>
                      </tr>
                    </thead>
                    <tbody>
                      
                    </tbody>
                  </table>

            </div>
    
        </div>

    </body>
</html>
